#define LANG_NAME                        0
#define STRFTIME_DATE_TIME_FORMAT        1
#define STRFTIME_LONG_DATE_FORMAT        2
#define STRFTIME_SHORT_DATE_FORMAT       3
#define STRFTIME_DAYS_SHORT              4
#define STRFTIME_DAYS_LONG               5
#define STRFTIME_MONTHS_SHORT            6
#define STRFTIME_MONTHS_LONG             7
#define COMMA_SPACE                      8
#define USER_RECORD_NOT_FOUND            9
#define UNKNOWN_COMMAND                  10
#define UNKNOWN_COMMAND_HELP             11
#define SYNTAX_ERROR                     12
#define MORE_INFO                        13
#define NO_HELP_AVAILABLE                14
#define BAD_USERHOST_MASK                15
#define SERVICE_OFFLINE                  16
#define READ_ONLY_MODE                   17
#define ACCESS_DENIED                    18
#define PERMISSION_DENIED                19
#define PASSWORD_INCORRECT               20
#define MORE_OBSCURE_PASSWORD            21
#define NICK_NOT_REGISTERED              22
#define NICK_NOT_REGISTERED_HELP         23
#define NICK_X_NOT_REGISTERED            24
#define NICK_X_NOT_IN_USE                25
#define NICK_X_FORBIDDEN                 26
#define CHAN_X_NOT_REGISTERED            27
#define CHAN_X_NOT_IN_USE                28
#define CHAN_X_FORBIDDEN                 29
#define NICK_IDENTIFY_REQUIRED           30
#define CHAN_IDENTIFY_REQUIRED           31
#define NICK_IS_REGISTERED               32
#define NICK_IS_SECURE                   33
#define NICK_MAY_NOT_BE_USED             34
#define DISCONNECT_IN_1_MINUTE           35
#define DISCONNECT_IN_20_SECONDS         36
#define DISCONNECT_NOW                   37
#define NICK_REGISTRATION_DISABLED       38
#define NICK_REGISTRATION_FAILED         39
#define NICK_REG_PLEASE_WAIT             40
#define NICK_CANNOT_BE_REGISTERED        41
#define NICK_ALREADY_REGISTERED          42
#define NICK_REGISTERED                  43
#define NICK_PASSWORD_IS                 44
#define NICK_IDENTIFY_FAILED             45
#define NICK_IDENTIFY_SUCCEEDED          46
#define NICK_DROP_DISABLED               47
#define NICK_DROPPED                     48
#define NICK_X_DROPPED                   49
#define NICK_SET_DISABLED                50
#define NICK_SET_UNKNOWN_OPTION          51
#define NICK_SET_UNKNOWN_OPTION_OR_BAD_NICK 52
#define NICK_SET_PASSWORD_FAILED         53
#define NICK_SET_PASSWORD_CHANGED        54
#define NICK_SET_PASSWORD_CHANGED_TO     55
#define NICK_SET_URL_CHANGED             56
#define NICK_SET_URL_UNSET               57
#define NICK_SET_EMAIL_CHANGED           58
#define NICK_SET_EMAIL_UNSET             59
#define NICK_SET_LANGUAGE_UNKNOWN        60
#define NICK_SET_LANGUAGE_CHANGED        61
#define NICK_SET_KILL_ON                 62
#define NICK_SET_KILL_QUICK              63
#define NICK_SET_KILL_IMMED              64
#define NICK_SET_KILL_IMMED_DISABLED     65
#define NICK_SET_KILL_OFF                66
#define NICK_SET_SECURE_ON               67
#define NICK_SET_SECURE_OFF              68
#define NICK_SET_PRIVATE_ON              69
#define NICK_SET_PRIVATE_OFF             70
#define NICK_SET_HIDE_EMAIL_ON           71
#define NICK_SET_HIDE_EMAIL_OFF          72
#define NICK_SET_HIDE_MASK_ON            73
#define NICK_SET_HIDE_MASK_OFF           74
#define NICK_SET_HIDE_QUIT_ON            75
#define NICK_SET_HIDE_QUIT_OFF           76
#define NICK_SET_NOEXPIRE_ON             77
#define NICK_SET_NOEXPIRE_OFF            78
#define NICK_ACCESS_ALREADY_PRESENT      79
#define NICK_ACCESS_ADDED                80
#define NICK_ACCESS_NOT_FOUND            81
#define NICK_ACCESS_DELETED              82
#define NICK_ACCESS_LIST                 83
#define NICK_ACCESS_LIST_X               84
#define NICK_LINK_FAILED                 85
#define NICK_NO_LINK_SAME                86
#define NICK_LINK_CIRCULAR               87
#define NICK_LINKED                      88
#define NICK_NOT_LINKED                  89
#define NICK_UNLINKED                    90
#define NICK_INFO_REALNAME               91
#define NICK_INFO_ADDRESS                92
#define NICK_INFO_TIME_REGGED            93
#define NICK_INFO_LAST_SEEN              94
#define NICK_INFO_LAST_QUIT              95
#define NICK_INFO_URL                    96
#define NICK_INFO_EMAIL                  97
#define NICK_INFO_OPTIONS                98
#define NICK_INFO_OPT_KILL               99
#define NICK_INFO_OPT_SECURE             100
#define NICK_INFO_OPT_PRIVATE            101
#define NICK_INFO_OPT_NONE               102
#define NICK_LIST                        103
#define NICK_LIST_RESULTS                104
#define NICK_NO_RECOVER_SELF             105
#define NICK_RECOVERED                   106
#define NICK_RELEASE_NOT_HELD            107
#define NICK_RELEASED                    108
#define NICK_NO_GHOST_SELF               109
#define NICK_GHOST_KILLED                110
#define NICK_GETPASS_UNAVAILABLE         111
#define NICK_GETPASS_PASSWORD_IS         112
#define NICK_FORBID_SUCCEEDED            113
#define NICK_FORBID_FAILED               114
#define CHAN_LEVEL_AUTOOP                115
#define CHAN_LEVEL_AUTOVOICE             116
#define CHAN_LEVEL_AUTODEOP              117
#define CHAN_LEVEL_NOJOIN                118
#define CHAN_LEVEL_INVITE                119
#define CHAN_LEVEL_AKICK                 120
#define CHAN_LEVEL_SET                   121
#define CHAN_LEVEL_CLEAR                 122
#define CHAN_LEVEL_UNBAN                 123
#define CHAN_LEVEL_OPDEOP                124
#define CHAN_LEVEL_ACCESS_LIST           125
#define CHAN_LEVEL_ACCESS_CHANGE         126
#define CHAN_LEVEL_MEMO                  127
#define CHAN_IS_REGISTERED               128
#define CHAN_NOT_ALLOWED_OP              129
#define CHAN_MAY_NOT_BE_USED             130
#define CHAN_NOT_ALLOWED_TO_JOIN         131
#define CHAN_REGISTER_DISABLED           132
#define CHAN_REGISTER_NOT_LOCAL          133
#define CHAN_MUST_REGISTER_NICK          134
#define CHAN_MUST_IDENTIFY_NICK          135
#define CHAN_MAY_NOT_BE_REGISTERED       136
#define CHAN_ALREADY_REGISTERED          137
#define CHAN_MUST_BE_CHANOP              138
#define CHAN_REACHED_CHANNEL_LIMIT       139
#define CHAN_EXCEEDED_CHANNEL_LIMIT      140
#define CHAN_REGISTRATION_FAILED         141
#define CHAN_REGISTERED                  142
#define CHAN_PASSWORD_IS                 143
#define CHAN_IDENTIFY_FAILED             144
#define CHAN_IDENTIFY_SUCCEEDED          145
#define CHAN_DROP_DISABLED               146
#define CHAN_DROPPED                     147
#define CHAN_SET_DISABLED                148
#define CHAN_SET_UNKNOWN_OPTION          149
#define CHAN_SET_FOUNDER_TOO_MANY_CHANS  150
#define CHAN_FOUNDER_CHANGED             151
#define CHAN_SET_PASSWORD_FAILED         152
#define CHAN_PASSWORD_CHANGED            153
#define CHAN_PASSWORD_CHANGED_TO         154
#define CHAN_DESC_CHANGED                155
#define CHAN_URL_CHANGED                 156
#define CHAN_URL_UNSET                   157
#define CHAN_EMAIL_CHANGED               158
#define CHAN_EMAIL_UNSET                 159
#define CHAN_ENTRY_MSG_CHANGED           160
#define CHAN_ENTRY_MSG_UNSET             161
#define CHAN_SET_TOPIC_FAILED            162
#define CHAN_SET_MLOCK_KEY_REQUIRED      163
#define CHAN_SET_MLOCK_LIMIT_REQUIRED    164
#define CHAN_SET_MLOCK_LIMIT_POSITIVE    165
#define CHAN_SET_MLOCK_UNKNOWN_CHAR      166
#define CHAN_MLOCK_CHANGED               167
#define CHAN_MLOCK_REMOVED               168
#define CHAN_SET_KEEPTOPIC_ON            169
#define CHAN_SET_KEEPTOPIC_OFF           170
#define CHAN_SET_TOPICLOCK_ON            171
#define CHAN_SET_TOPICLOCK_OFF           172
#define CHAN_SET_PRIVATE_ON              173
#define CHAN_SET_PRIVATE_OFF             174
#define CHAN_SET_SECUREOPS_ON            175
#define CHAN_SET_SECUREOPS_OFF           176
#define CHAN_SET_RESTRICTED_ON           177
#define CHAN_SET_RESTRICTED_OFF          178
#define CHAN_SET_SECURE_ON               179
#define CHAN_SET_SECURE_OFF              180
#define CHAN_SET_NOEXPIRE_ON             181
#define CHAN_SET_NOEXPIRE_OFF            182
#define CHAN_ACCESS_DISABLED             183
#define CHAN_ACCESS_LEVEL_NONZERO        184
#define CHAN_ACCESS_LEVEL_RANGE          185
#define CHAN_ACCESS_NICKS_ONLY           186
#define CHAN_ACCESS_LEVEL_UNCHANGED      187
#define CHAN_ACCESS_LEVEL_CHANGED        188
#define CHAN_ACCESS_ADDED                189
#define CHAN_ACCESS_NO_SUCH_ENTRY        190
#define CHAN_ACCESS_NOT_FOUND            191
#define CHAN_ACCESS_DELETED              192
#define CHAN_ACCESS_LIST_HEADER          193
#define CHAN_ACCESS_LIST_FORMAT          194
#define CHAN_AKICK_DISABLED              195
#define CHAN_AKICK_ALREADY_EXISTS        196
#define CHAN_AKICK_REACHED_LIMIT         197
#define CHAN_AKICK_ADDED                 198
#define CHAN_AKICK_NO_SUCH_ENTRY         199
#define CHAN_AKICK_NOT_FOUND             200
#define CHAN_AKICK_DELETED               201
#define CHAN_AKICK_LIST_HEADER           202
#define CHAN_AKICK_LIST_FORMAT           203
#define CHAN_LEVELS_RANGE                204
#define CHAN_LEVELS_CHANGED              205
#define CHAN_LEVELS_UNKNOWN              206
#define CHAN_LEVELS_DISABLED             207
#define CHAN_LEVELS_LIST_HEADER          208
#define CHAN_LEVELS_LIST_DISABLED        209
#define CHAN_LEVELS_LIST_FOUNDER         210
#define CHAN_LEVELS_LIST_NORMAL          211
#define CHAN_LEVELS_RESET                212
#define CHAN_INFO_HEADER                 213
#define CHAN_INFO_FOUNDER                214
#define CHAN_INFO_NO_FOUNDER             215
#define CHAN_INFO_DESCRIPTION            216
#define CHAN_INFO_TIME_REGGED            217
#define CHAN_INFO_LAST_USED              218
#define CHAN_INFO_LAST_TOPIC             219
#define CHAN_INFO_TOPIC_SET_BY           220
#define CHAN_INFO_URL                    221
#define CHAN_INFO_EMAIL                  222
#define CHAN_INFO_OPTIONS                223
#define CHAN_INFO_OPT_PRIVATE            224
#define CHAN_INFO_OPT_KEEPTOPIC          225
#define CHAN_INFO_OPT_TOPICLOCK          226
#define CHAN_INFO_OPT_SECUREOPS          227
#define CHAN_INFO_OPT_RESTRICTED         228
#define CHAN_INFO_OPT_SECURE             229
#define CHAN_INFO_OPT_NONE               230
#define CHAN_INFO_MODE_LOCK              231
#define CHAN_LIST_HEADER                 232
#define CHAN_LIST_FORMAT                 233
#define CHAN_LIST_END                    234
#define CHAN_UNBANNED                    235
#define CHAN_CLEARED_BANS                236
#define CHAN_CLEARED_MODES               237
#define CHAN_CLEARED_OPS                 238
#define CHAN_CLEARED_VOICES              239
#define CHAN_CLEARED_USERS               240
#define CHAN_GETPASS_UNAVAILABLE         241
#define CHAN_GETPASS_PASSWORD_IS         242
#define CHAN_FORBID_SUCCEEDED            243
#define CHAN_FORBID_FAILED               244
#define MEMO_HAVE_NEW_MEMO               245
#define MEMO_HAVE_NEW_MEMOS              246
#define MEMO_TYPE_READ_LAST              247
#define MEMO_TYPE_READ_NUM               248
#define MEMO_TYPE_LIST_NEW               249
#define MEMO_AT_LIMIT                    250
#define MEMO_OVER_LIMIT                  251
#define MEMO_NEW_MEMO_ARRIVED            252
#define MEMO_HAVE_NO_MEMOS               253
#define MEMO_X_HAS_NO_MEMOS              254
#define MEMO_DOES_NOT_EXIST              255
#define MEMO_SEND_DISABLED               256
#define MEMO_SEND_PLEASE_WAIT            257
#define MEMO_X_GETS_NO_MEMOS             258
#define MEMO_X_HAS_TOO_MANY_MEMOS        259
#define MEMO_SENT                        260
#define MEMO_HAVE_NO_NEW_MEMOS           261
#define MEMO_X_HAS_NO_NEW_MEMOS          262
#define MEMO_LIST_MEMOS                  263
#define MEMO_LIST_NEW_MEMOS              264
#define MEMO_LIST_CHAN_MEMOS             265
#define MEMO_LIST_CHAN_NEW_MEMOS         266
#define MEMO_LIST_HEADER                 267
#define MEMO_LIST_FORMAT                 268
#define MEMO_HEADER                      269
#define MEMO_CHAN_HEADER                 270
#define MEMO_TEXT                        271
#define MEMO_DELETED_NONE                272
#define MEMO_DELETED_ONE                 273
#define MEMO_DELETED_SEVERAL             274
#define MEMO_DELETED_ALL                 275
#define MEMO_SET_DISABLED                276
#define MEMO_SET_UNKNOWN_OPTION          277
#define MEMO_SET_NOTIFY_ON               278
#define MEMO_SET_NOTIFY_LOGON            279
#define MEMO_SET_NOTIFY_NEW              280
#define MEMO_SET_NOTIFY_OFF              281
#define MEMO_SET_YOUR_LIMIT_FORBIDDEN    282
#define MEMO_SET_LIMIT_FORBIDDEN         283
#define MEMO_SET_YOUR_LIMIT_TOO_HIGH     284
#define MEMO_SET_LIMIT_TOO_HIGH          285
#define MEMO_SET_LIMIT_OVERFLOW          286
#define MEMO_SET_YOUR_LIMIT              287
#define MEMO_SET_YOUR_LIMIT_ZERO         288
#define MEMO_UNSET_YOUR_LIMIT            289
#define MEMO_SET_LIMIT                   290
#define MEMO_SET_LIMIT_ZERO              291
#define MEMO_UNSET_LIMIT                 292
#define MEMO_INFO_NO_MEMOS               293
#define MEMO_INFO_MEMO                   294
#define MEMO_INFO_MEMO_UNREAD            295
#define MEMO_INFO_MEMOS                  296
#define MEMO_INFO_MEMOS_ONE_UNREAD       297
#define MEMO_INFO_MEMOS_SOME_UNREAD      298
#define MEMO_INFO_MEMOS_ALL_UNREAD       299
#define MEMO_INFO_LIMIT                  300
#define MEMO_INFO_HARD_LIMIT             301
#define MEMO_INFO_LIMIT_ZERO             302
#define MEMO_INFO_HARD_LIMIT_ZERO        303
#define MEMO_INFO_NO_LIMIT               304
#define MEMO_INFO_X_NO_MEMOS             305
#define MEMO_INFO_X_MEMO                 306
#define MEMO_INFO_X_MEMO_UNREAD          307
#define MEMO_INFO_X_MEMOS                308
#define MEMO_INFO_X_MEMOS_ONE_UNREAD     309
#define MEMO_INFO_X_MEMOS_SOME_UNREAD    310
#define MEMO_INFO_X_MEMOS_ALL_UNREAD     311
#define MEMO_INFO_X_LIMIT                312
#define MEMO_INFO_X_HARD_LIMIT           313
#define MEMO_INFO_X_NO_LIMIT             314
#define OPER_BOUNCY_MODES                315
#define OPER_BOUNCY_MODES_U_LINE         316
#define OPER_STATS_UNKNOWN_OPTION        317
#define OPER_STATS_CURRENT_USERS         318
#define OPER_STATS_MAX_USERS             319
#define OPER_STATS_UPTIME_DHMS           320
#define OPER_STATS_UPTIME_1DHMS          321
#define OPER_STATS_UPTIME_HMS            322
#define OPER_STATS_UPTIME_HM1S           323
#define OPER_STATS_UPTIME_H1MS           324
#define OPER_STATS_UPTIME_H1M1S          325
#define OPER_STATS_UPTIME_1HMS           326
#define OPER_STATS_UPTIME_1HM1S          327
#define OPER_STATS_UPTIME_1H1MS          328
#define OPER_STATS_UPTIME_1H1M1S         329
#define OPER_STATS_UPTIME_MS             330
#define OPER_STATS_UPTIME_M1S            331
#define OPER_STATS_UPTIME_1MS            332
#define OPER_STATS_UPTIME_1M1S           333
#define OPER_STATS_USER_MEM              334
#define OPER_STATS_CHANNEL_MEM           335
#define OPER_STATS_NICKSERV_MEM          336
#define OPER_STATS_CHANSERV_MEM          337
#define OPER_STATS_OPERSERV_MEM          338
#define OPER_STATS_AKILL_COUNT           339
#define OPER_STATS_AKILL_EXPIRE_DAYS     340
#define OPER_STATS_AKILL_EXPIRE_DAY      341
#define OPER_STATS_AKILL_EXPIRE_HOURS    342
#define OPER_STATS_AKILL_EXPIRE_HOUR     343
#define OPER_STATS_AKILL_EXPIRE_MINS     344
#define OPER_STATS_AKILL_EXPIRE_MIN      345
#define OPER_STATS_AKILL_EXPIRE_NONE     346
#define OPER_ADMIN_SKELETON              347
#define OPER_ADMIN_EXISTS                348
#define OPER_ADMIN_ADDED                 349
#define OPER_ADMIN_TOO_MANY              350
#define OPER_ADMIN_REMOVED               351
#define OPER_ADMIN_NOT_FOUND             352
#define OPER_OPER_SKELETON               353
#define OPER_OPER_EXISTS                 354
#define OPER_OPER_ADDED                  355
#define OPER_OPER_TOO_MANY               356
#define OPER_OPER_REMOVED                357
#define OPER_OPER_NOT_FOUND              358
#define OPER_CLEARMODES_DONE             359
#define OPER_CLEARMODES_ALL_DONE         360
#define OPER_AKILL_NO_NICK               361
#define OPER_AKILL_ADDED                 362
#define OPER_AKILL_REMOVED               363
#define OPER_AKILL_NOT_FOUND             364
#define OPER_AKILL_LIST_HEADER           365
#define OPER_AKILL_LIST_FORMAT           366
#define OPER_AKILL_VIEW_FORMAT           367
#define OPER_AKILL_NO_EXPIRE             368
#define OPER_AKILL_EXPIRES_SOON          369
#define OPER_AKILL_EXPIRES_M             370
#define OPER_AKILL_EXPIRES_1M            371
#define OPER_AKILL_EXPIRES_HM            372
#define OPER_AKILL_EXPIRES_H1M           373
#define OPER_AKILL_EXPIRES_1HM           374
#define OPER_AKILL_EXPIRES_1H1M          375
#define OPER_AKILL_EXPIRES_D             376
#define OPER_AKILL_EXPIRES_1D            377
#define OPER_SET_IGNORE_ON               378
#define OPER_SET_IGNORE_OFF              379
#define OPER_SET_IGNORE_ERROR            380
#define OPER_SET_READONLY_ON             381
#define OPER_SET_READONLY_OFF            382
#define OPER_SET_READONLY_ERROR          383
#define OPER_SET_DEBUG_ON                384
#define OPER_SET_DEBUG_OFF               385
#define OPER_SET_DEBUG_LEVEL             386
#define OPER_SET_DEBUG_ERROR             387
#define OPER_SET_UNKNOWN_OPTION          388
#define OPER_UPDATING                    389
#define OPER_CANNOT_RESTART              390
#define OPER_IGNORE_LIST                 391
#define OPER_IGNORE_LIST_EMPTY           392
#define NICK_HELP                        393
#define NICK_HELP_REGISTER               394
#define NICK_HELP_IDENTIFY               395
#define NICK_HELP_DROP                   396
#define NICK_HELP_ACCESS                 397
#define NICK_HELP_LINK                   398
#define NICK_HELP_UNLINK                 399
#define NICK_HELP_SET                    400
#define NICK_HELP_SET_PASSWORD           401
#define NICK_HELP_SET_LANGUAGE           402
#define NICK_HELP_SET_URL                403
#define NICK_HELP_SET_EMAIL              404
#define NICK_HELP_SET_KILL               405
#define NICK_HELP_SET_SECURE             406
#define NICK_HELP_SET_PRIVATE            407
#define NICK_HELP_SET_HIDE               408
#define NICK_HELP_RECOVER                409
#define NICK_HELP_RELEASE                410
#define NICK_HELP_GHOST                  411
#define NICK_HELP_INFO                   412
#define NICK_HELP_LIST                   413
#define NICK_HELP_STATUS                 414
#define NICK_SERVADMIN_HELP              415
#define NICK_SERVADMIN_HELP_DROP         416
#define NICK_SERVADMIN_HELP_SET          417
#define NICK_SERVADMIN_HELP_SET_NOEXPIRE 418
#define NICK_SERVADMIN_HELP_LIST         419
#define NICK_SERVADMIN_HELP_GETPASS      420
#define NICK_SERVADMIN_HELP_FORBID       421
#define CHAN_HELP                        422
#define CHAN_HELP_REGISTER               423
#define CHAN_HELP_IDENTIFY               424
#define CHAN_HELP_DROP                   425
#define CHAN_HELP_SET                    426
#define CHAN_HELP_SET_FOUNDER            427
#define CHAN_HELP_SET_PASSWORD           428
#define CHAN_HELP_SET_DESC               429
#define CHAN_HELP_SET_URL                430
#define CHAN_HELP_SET_EMAIL              431
#define CHAN_HELP_SET_ENTRYMSG           432
#define CHAN_HELP_SET_TOPIC              433
#define CHAN_HELP_SET_KEEPTOPIC          434
#define CHAN_HELP_SET_TOPICLOCK          435
#define CHAN_HELP_SET_MLOCK              436
#define CHAN_HELP_SET_PRIVATE            437
#define CHAN_HELP_SET_RESTRICTED         438
#define CHAN_HELP_SET_SECURE             439
#define CHAN_HELP_SET_SECUREOPS          440
#define CHAN_HELP_ACCESS                 441
#define CHAN_HELP_ACCESS_LEVELS          442
#define CHAN_HELP_AKICK                  443
#define CHAN_HELP_LEVELS                 444
#define CHAN_HELP_LEVELS_DESC            445
#define CHAN_HELP_LEVELS_DESC_FORMAT     446
#define CHAN_HELP_INFO                   447
#define CHAN_HELP_LIST                   448
#define CHAN_HELP_OP                     449
#define CHAN_HELP_DEOP                   450
#define CHAN_HELP_INVITE                 451
#define CHAN_HELP_UNBAN                  452
#define CHAN_HELP_CLEAR                  453
#define CHAN_SERVADMIN_HELP              454
#define CHAN_SERVADMIN_HELP_DROP         455
#define CHAN_SERVADMIN_HELP_SET          456
#define CHAN_SERVADMIN_HELP_SET_NOEXPIRE 457
#define CHAN_SERVADMIN_HELP_LIST         458
#define CHAN_SERVADMIN_HELP_GETPASS      459
#define CHAN_SERVADMIN_HELP_FORBID       460
#define CHAN_SERVADMIN_HELP_STATUS       461
#define MEMO_HELP                        462
#define MEMO_HELP_SEND                   463
#define MEMO_HELP_LIST                   464
#define MEMO_HELP_READ                   465
#define MEMO_HELP_DEL                    466
#define MEMO_HELP_SET                    467
#define MEMO_HELP_SET_NOTIFY             468
#define MEMO_HELP_SET_LIMIT              469
#define MEMO_HELP_INFO                   470
#define MEMO_SERVADMIN_HELP_SET_LIMIT    471
#define MEMO_SERVADMIN_HELP_INFO         472
#define OPER_HELP                        473
#define OPER_HELP_GLOBAL                 474
#define OPER_HELP_STATS                  475
#define OPER_HELP_OPER                   476
#define OPER_HELP_ADMIN                  477
#define OPER_HELP_MODE                   478
#define OPER_HELP_CLEARMODES             479
#define OPER_HELP_KICK                   480
#define OPER_HELP_AKILL                  481
#define OPER_HELP_JUPE                   482
#define OPER_HELP_RAW                    483
#define OPER_HELP_SET                    484
#define OPER_HELP_SET_READONLY           485
#define OPER_HELP_SET_DEBUG              486
#define OPER_HELP_UPDATE                 487
#define OPER_HELP_QUIT                   488
#define OPER_HELP_SHUTDOWN               489
#define OPER_HELP_RESTART                490

#define NUM_STRINGS 491
